Plugin compatibility?

Home Forums Social Sharing Plugin Plugin compatibility?

This topic contains 3 replies, has 2 voices, and was last updated by mila_support mila_support 7 months, 1 week ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #11081

    rsrikanth05
    Participant

    Hi, I use the Social Shares button on my blog, it is by far the most aesthetically pleasing one, and I don’t intend to change it. However, the plugin is causing problems with Facebook’s Instant Articles as well as Google’s AMP. Both give an error and when I checked the debugger, it showed this one as one of the two plugins that weren’t ready for IA/AMP.

    Could it be fixed at my end, or will a plugin update happen?

    #11148
    mila_support
    mila_support
    Keymaster

    Hello!

    Please describe your problem in more detail. Also it would be great if you provide some screenshots with this problem. In this case we will do our best to help you.

    #11198

    rsrikanth05
    Participant

    Hi,

    The Instant Articles Plugin that I use [Automattic], gives this error:
    No rules defined for <div class="supsystic-social-sharing supsystic-social-sharing-package-flat supsystic-social-sharing-content supsystic-social-sharing-content-align-left"> in the context of InstantArticle

    Also, now the plugin looks awful on my blog.
    Is it a php issue?

    All I see are huge buttons one after the other, each on a new line.
    You can see it here:
    http://web.archive.org/web/20161107092201/http://bestpedia.in

    #11280
    mila_support
    mila_support
    Keymaster

    Hi,
    Please contact us through our
    internal support.
    We will help you to solve the problem.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Get plugins bundle today and save over 80%